LinuxMCE Forums

General => Users => Topic started by: Beeker on December 27, 2010, 04:17:13 am

Title: [SOLVED]apt-get update
Post by: Beeker on December 27, 2010, 04:17:13 am
Hi All,
Due to recent ill heatlh etc I am still running on a old 810 release.

I have changed my /etc/apt/sources.list from .archive & .security to .old-releases.

But when I do an apt-get upgrade I get the following messages below so to me nothing has been updated............any help as usual is much appreciated.........I am sure it is something stupid I am doing just can't see it, or should I just download one of the latest snapshots as I see there have been many improvements over the last 12 months but I am not seeing anything different after doing a apt-get update

dcerouter_1006790:~# apt-get update
Ign file: ./ Release.gpg
Ign file: ./ Translation-en_AU
Ign file: ./ Release
Ign file: ./ Packages
Ign stable Release.gpg
Ign stable/main Translation-en_AU
Hit intrepid Release.gpg
Hit intrepid Release.gpg
Ign intrepid/release Translation-en_AU
Ign intrepid/testing Translation-en_AU
Ign intrepid Release.gpg
Ign intrepid/beta2 Translation-en_AU
Hit intrepid Release.gpg
Hit intrepid/main Translation-en_AU
Ign intrepid Release.gpg
Ign intrepid/main Translation-en_AU
Get:1 stable Release [1645B]
Hit intrepid Release
Ign 20dev_ubuntu Release.gpg
Ign 20dev_ubuntu/main Translation-en_AU
Ign intrepid Release
Ign intrepid/restricted Translation-en_AU
Ign intrepid/universe Translation-en_AU
Ign intrepid/multiverse Translation-en_AU
Hit intrepid-updates Release.gpg
Hit intrepid-updates/main Translation-en_AU
Ign intrepid-updates/restricted Translation-en_AU
Ign intrepid-updates/universe Translation-en_AU
Ign intrepid-updates/multiverse Translation-en_AU
Hit intrepid-security Release.gpg
Ign intrepid Release
Ign intrepid-security/main Translation-en_AU
Ign stable/main Packages
Ign intrepid/free Translation-en_AU
Ign intrepid-security/restricted Translation-en_AU
Ign 20dev_ubuntu Release
Ign intrepid-security/universe Translation-en_AU
Ign intrepid-security/multiverse Translation-en_AU
Ign universe Release.gpg
Get:2 intrepid/release Packages [99.5kB]
Ign intrepid/main Packages
Ign universe/main Translation-en_AU
Ign universe/non-free Translation-en_AU
Ign universe/contrib Translation-en_AU
Hit intrepid Release
Hit intrepid-updates Release
Hit stable/main Packages
Ign intrepid/beta2 Packages
Hit intrepid/testing Packages
Hit intrepid-security Release
Err intrepid/main Packages
  404 Not Found [IP: 80]
Ign intrepid/non-free Translation-en_AU
Ign 20dev_ubuntu/main Packages
Ign universe Release
Hit intrepid/main Packages
Hit intrepid/restricted Packages
Hit intrepid/universe Packages
Hit intrepid/multiverse Packages
Hit intrepid/main Sources
Hit intrepid/restricted Sources
Hit intrepid/beta2 Packages
Hit intrepid/universe Sources
Hit intrepid/multiverse Sources
Hit intrepid-updates/main Packages
Hit intrepid-updates/restricted Packages
Hit intrepid Release
Hit intrepid-updates/universe Packages
Hit intrepid-updates/multiverse Packages
Hit intrepid-updates/main Sources
Hit intrepid-updates/restricted Sources
Hit intrepid-updates/universe Sources
Hit intrepid-updates/multiverse Sources
Hit 20dev_ubuntu/main Packages
Hit intrepid-security/main Packages
Hit intrepid-security/restricted Packages
Hit intrepid-security/universe Packages
Hit intrepid-security/multiverse Packages
Hit intrepid-security/main Sources
Hit intrepid-security/restricted Sources
Hit intrepid-security/universe Sources
Hit intrepid-security/multiverse Sources
Ign universe/main Packages
Ign universe/non-free Packages
Ign universe/contrib Packages
Hit intrepid/free Packages
Err universe/main Packages
  404 Not Found
Err universe/non-free Packages
  404 Not Found
Hit intrepid/non-free Packages
Err universe/contrib Packages
  404 Not Found
Fetched 2B in 4s (0B/s)
W: Failed to fetch  Hash Sum mismatch

W: Failed to fetch  404 Not Found [IP: 80]

W: Failed to fetch  404 Not Found

W: Failed to fetch  404 Not Found

W: Failed to fetch  404 Not Found

E: Some index files failed to download, they have been ignored, or old ones used instead.

Title: [SOLVED]Re: apt-get update
Post by: Beeker on December 27, 2010, 04:22:15 am
Answered my own stupid need to do apt-get upgrade first. I will blame that on my recent ill health